import Vue from 'vue';
import Vuex from 'vuex';
import _ from 'lodash';
Vue.use(Vuex);
const api = {
  otheruserLogin: `/api/financial/otheruser/login`,
};
const state = () => ({});
const mutations = {};

const actions = {
  //用户信息
  async create({ commit }, payload) {
    const res = await this.$axios.$post(`${api.otheruserLogin}`, payload);
    return res;
  },
};
export default {
  namespaced: true,
  state,
  mutations,
  actions,
};
